Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20353/?format=api
{ "ob_id": 20353, "uuid": "86b389fa5c144a25ac4173a6f91f204e", "title": "Core instruments on the DLR Falcon20 aircraft", "abstract": "Core instruments onboard the \tDLR Falcon20 aircraft operated by DLR (Deutsches Zentrum für Luft- und Raumfahrt e.V.). May include: Non dew/frost point hygrometer (lyman Alpha), Inertial Reference/Navigation System, Incident flow vector probe, Temperature sensors (in situ) (Rosemount) plus others depending on the flight. Used in EUFAR flights.", "keywords": "EUFAR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9139/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9140/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [] }